@charset "utf-8";
/* CSS Document */
.container {
display: flex;
	margin-bottom: 20px;
}
div.g-recaptcha {
	margin-left: auto;
    margin-right: auto;
    width: 304px;
    margin-top: 10px;
}
div.calendars {
	width: 300px;
	margin: 0 auto;
}
div.col {
	display: inline-block;
	vertical-align: middle;
}
div.calendar.month {
	background: red;
	color: white;
	font-weight: bold;
	font-size: 16px;
	width:120px;
	height: 30px;
	margin-bottom: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-sizing: border-box;
	padding-top: 5px;
	text-transform: uppercase;
}
div.calendar.day {
	background: white;
	color: black;
	font-weight: bold;
	font-size: 60px;
	width:120px;
	height: 80px;
	margin-bottom: 0px;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	box-sizing: border-box;
}
div.calendar.year {
	background: red;
	color: white;
	font-weight: bold;
	font-size: 16px;
	width:120px;
	height: 30px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-sizing: border-box;	
	padding-top: 5px;
}
div.calcol1 {
	width: 120px;
}
div.calcol2 {
	width: 40px;
	font-size: 100px;
	vertical-align: top;
}
div.calcol3 {
	width: 120px;
}
img.gif {
	width: 300px;
	margin-left:auto;
	margin-right:auto;
	}
div.new-content {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
}
.box {
	flex: 1;
	border: 1px solid;
	padding: 0 10px;
	margin: 5px;
	position: relative;
}
.box .starters {
	width: 49%;
	vertical-align: top;
	margin-top: 5px;
}
.box .bench {
	width: 49%;
	vertical-align: top;
	margin-top: 5px;
}
.box span.pos {
	font-size: 12px !important;
	width: 20px !important;
}
.box h2 {
	font-family: 'Montserrat','Comfortaa', cursive !important;
}
.box a.submit {
	margin-bottom: 25px;
	display: block;
    text-align: center;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}
@media (max-width: 768px) { 
	.container {
		flex-direction: column;
	}
	.box span.pos {
		font-size: 10px !important;
		width: 15px !important;
	}
	.box span.name {
		font-size: 12px !important;
	}
}

.box h2 {
	background: black;
	margin: 0 -10px 0px -10px;
	color: #ffffff;
	font-size: 16px;
	padding: 4px 0 4px 10px;
}
.box p {
	font-size: 14px;
}
body {
margin: 0px;
padding: 0px;
text-align: left;
background: white;
font-size: 10px;
font-family: 'Montserrat','Comfortaa', cursive !important;
color: #777777;

}
body.home {
	background: gray url('/images/feet-in-bed-bw.jpg') no-repeat;
	background-size: cover;
	background-position: top;
}
.ad-resp { width: 320px; height: 100px; margin-left:auto; margin-right:auto; }
@media (min-width:500px) { .ad-resp { width: 468px; height: 60px; } }
#social-container-icons {
margin-bottom: 50px;
}
#social-container-icons img {
max-width: 50px;
}
#social-container-icons-on-page {
	margin-top: 10px;
margin-bottom: 0px;
}
#social-container-icons-on-page img {
max-width: 30px;
}
img.facebook-share {
	cursor: pointer;
}
header {
background-color: #fff;
border-bottom: 1px solid #cccccc;
box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
letter-spacing: -0.6px;
overflow: hidden;
padding: 0;
position: fixed;
top: 0;
width: 100%;
z-index: 9999;
}
div.content {
margin-left: auto;
margin-right: auto;
position: relative;
top: 100px;
font-size: 14px;
min-height: 100px;
max-width: 600px;
padding-left: 5px;
padding-right: 5px;
}
div.content.thin {
max-width: 400px;	
padding-left: 5px;
padding-right: 5px;
}

.center {
text-align: center;
}
form {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
table {
	width: 400px;
}
select {
height: 30px;
border-radius: 5px;
font-size: 20px;
	background: #ffffff;

}


/************************ ANIMATION **********************/
.bounce    {animation: bounce 2s .2s;  transform: scale(1); animation-iteration-count: 2; animation-delay: 5s;}

@keyframes bounce {
  0% { transform: scale(1);  }
  50% { transform: scale(1.5); }
  100% { transform: scale(1) }
}

.fadein {
-webkit-animation: fadein .5s; /* Safari, Chrome and Opera > 12.1 */
-moz-animation: fadein .5s; /* Firefox < 16 */
-ms-animation: fadein .5s; /* Internet Explorer */
-o-animation: fadein .5s; /* Opera < 12.1 */
animation: fadein .5s;
animation-delay: .5s;
	opacity: 0;
	-webkit-animation-fill-mode: forwards;
-moz-animation-fill-mode: forwards;
-ms-animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;
animation-fill-mode: forwards;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


/****************** HEADER & MENU *****************************/
header {
position: fixed;
top: 0px;
right: 0;
left: 0;
height: 50px;
width: auto;
background: #a877d8;
z-index: 10000000000;
}
div#menu {
margin: 0 auto;
max-width: 1200px;
position: relative;
height: 50px;
	text-align:center;

}
#top-links {
position: absolute;
top: 20px;
right: 10px;
}
#top-links a {
font-size: 12px;
text-decoration: none;	
margin: 0px 10px;
text-transform: uppercase;
	color: #57c2ef;
}
#main-logo {
display: inline;
margin-left: 3px;
}
#logo {
display: inline;
width: 320px;
position: relative;
top:5px;
}
div.desc {
	margin-top: 10px;
}
div.desc img:hover {
	cursor: pointer;

}
/******************* FOOTER ******************/
footer {
position: relative;
top: 150px;
font-size: 12px;
	height: 320px;

}
div#footer {
margin: 0 auto;
width: 100%;
text-align: center;	
background: #a877d8;
color: white;
margin-top: 30px;
padding: 40px 0px;
}
body.home div#footer {
background-color: transparent!important;
}

div#footer a {
color: white;
text-decoration: none;	
}
div#footer img {
max-width: 250px;
}
span.copyright {
color: #ffffff;
font-size: 11px;
}
/*************** END FOOTER *******************/

.submit {
    width: 280px;
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    background: #a877d8;
    border: 1px solid #a877d8;
    border-radius: 5px;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-appearance: none;
    position: relative;
    padding: 10px 25px;
    margin-top: 20px;
    margin-bottom: 40px;
}
.submit:active, .submit:focus {
	color: #a877d8;
    background: #ffffff;
}
div#video-container {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 30px;
}
.dates {
display: inline-block;
font-size: 24px;
font-weight: bold;
margin-top: 15px;
}
#birthdate .dates {
	margin-top: 0px;
}
.info {
font-size: 21px;
font-weight: bold;
}

h1 {
	color: #a877d8;
	font-size: 21px;
	text-transform: uppercase;
}
body.home h1{
	/*text-shadow: 1px 1px #ffffff;*/
	color: #ffffff;
}
img {
border: none;	
}

span.disclaimer {
	font-style: italic;	
	font-size: 10px;
}


div.ad {
	margin-bottom: 30px;
}
div#sticky-bottom {
position: fixed;
left: 0;
bottom: 0;
height: 100px;
width: 100%;
z-index:10000;
background: #eeeeee;
padding-top: 5px;
}
/************* MOBILE / RESPONSIVE ******************/
@media (max-width: 768px) and (min-width: 10px) {
	body.home {
	background: gray url('/images/feet-in-bed-bw-768.jpg') no-repeat;
	background-size: cover;
	background-position: top;
	}
	iframe.youtube {
	max-width: 350px;
	max-height: 200px;
	}
}
@media (max-width: 375px) and (min-width: 10px) {

}
